
Application: gvSIG desktop - gvSIG bugs #4750
error at editing view obkect properties at layout / error al editar las propiedades de un objeto vista en 
un mapa o layout
11/30/2017 10:01 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.3.0-2447-final (addons updates)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2842 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En:

    -  create view 1 
    -  add layer A
    -  create view 2
    -  add layer B
    -  create layout
    -  insert view object to view 1
    -  view object > right click > properties 
    -  change view reference to view 2

Result: wrong display

Es:

    -  crear vista 1 
    -  añadir capa A
    -  crear vista 2
    -  añadir capa B
    -  crear mapa
    -  insertar objeto vista referenciado a vista 1
    -  objeto vista > click derecho > propiedades
    -  cambia la referencia a la vista 2

resultado: no se muestra la vista 2 en el mapa

Associated revisions
Revision 754 - 01/10/2018 01:49 PM - Francisco Díaz Carsí

refs #4750 Fixed bug at changing selected view object at layout.

History
#1 - 12/01/2017 12:58 AM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
#2 - 01/10/2018 01:49 PM - Francisco Díaz Carsí
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.3.0-2447-final (addons updates)
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 01/30/2018 09:31 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 2/2


